Last Comment Bug 684232 - Intermittent test_play_events_2.html | application timed out after 330 seconds with no output
: Intermittent test_play_events_2.html | application timed out after 330 second...
Status: RESOLVED FIXED
[fixed by 623444?]
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-09-02 07:25 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-09-02 07:25:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6242939
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-02 03:58:12 PDT for push 176fae7de173

71723 INFO TEST-PASS | /tests/content/media/test/test_play_events_2.html | Check expected event got play at 0 for http://mochi.test:8888/tests/content/media/test/small-shot.ogg
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
Comment 1 Treeherder Robot 2011-09-07 13:15:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6316621
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 12:22:32

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-09-07 16:16:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6319642
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 15:22:19

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2011-09-07 16:37:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6320078
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 15:43:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2280 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-09-07 18:53:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6321942
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 17:21:18

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-09-07 19:16:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6320741
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 16:06:46

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2227 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-09-07 19:19:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6320703
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 16:08:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-09-07 21:04:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6323538
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-07 19:23:55

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2245 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-09-08 08:36:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6328583
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 04:57:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-09-08 08:37:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6329305
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 05:50:04

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2197 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-09-08 10:14:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6332006
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 09:17:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-09-08 10:16:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6331896
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 09:06:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-09-08 11:16:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6332838
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 10:17:25

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2227 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-09-08 11:57:34 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6332908
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-08 10:26:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-09-08 12:29:31 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6334208
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 11:38:20

71694 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.07238 < 5.05 ? 5.07238
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-09-08 15:06:35 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6336302
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-08 14:03:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2288 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-09-08 15:12:07 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6336302
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-08 14:03:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2288 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-09-08 19:41:47 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6340362
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 17:50:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2314 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2011-09-08 20:45:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6341152
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 18:32:22

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2219 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-09-08 20:50:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6342606
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-08 19:59:00

71721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.189115 < 5.05 ? 5.189115
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2297 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2011-09-09 08:39:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6349821
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-09 07:31:25

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2309 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2011-09-09 10:31:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6348694
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-09 06:24:18

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2011-09-09 19:06:06 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6356414
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-09 16:26:42

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2011-09-10 06:33:32 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6361145
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-09 22:59:05

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2293 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2011-09-13 11:31:38 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6341330&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-09-08 18:36:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2187 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-09-13 11:32:28 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6339937&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-09-08 17:35:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-09-14 10:26:32 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6398839&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-14 09:31:41

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2314 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2011-09-14 11:48:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6399697&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-14 10:58:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2271 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2011-09-15 03:06:41 PDT
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=6409545&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-15 02:17:25

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2011-09-16 16:50:08 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6429550&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-16 16:00:03

71965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.143673 < 5.05 ? 5.143673
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2333 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2011-09-19 07:38:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6450498&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 06:26:02

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-09-19 13:47:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6453484&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 12:24:04

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2011-09-21 01:02:08 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6476613&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-20 18:20:32

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2167 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2011-09-21 01:06:18 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6476080&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-20 17:34:55

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2207 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2011-09-21 09:05:35 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6483529&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-21 06:34:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2289 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2011-09-21 12:19:20 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6487152&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-21 11:09:16

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2294 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2011-09-21 12:53:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6488089&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-21 11:55:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2274 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2011-09-21 17:14:04 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1316635675.1316637888.836.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/09/21 13:07:55

s: talos-r3-fed-039
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2219 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2011-09-21 22:26:04 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6495426&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-21 21:23:58

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2011-09-22 12:26:23 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6504355&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 11:34:01

74790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.084807 < 5.05 ? 5.084807
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Treeherder Robot 2011-09-22 12:26:54 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6503682&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 10:46:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 Treeherder Robot 2011-09-22 15:22:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6506592&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 14:00:42

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2181 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2011-09-22 16:17:49 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6508061&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 15:31:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2011-09-22 23:27:59 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=6514069&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 22:28:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2011-09-23 03:19:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6516066&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 02:14:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2011-09-23 08:55:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6520750&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 07:54:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2317 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2011-09-23 13:56:36 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6522738&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 10:44:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2011-09-23 14:04:29 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6521465&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 08:53:50

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2217 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2011-09-23 15:57:49 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6526943&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 15:08:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2283 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2011-09-23 18:46:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6528669&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 17:52:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2169 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2011-09-24 17:54:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6539602&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-24 14:35:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2201 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2011-09-24 17:56:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6538792&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-24 12:27:53

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Treeherder Robot 2011-09-24 20:50:06 PDT
fabrice
https://tbpl.mozilla.org/php/getParsedLog.php?id=6536004&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-09-24 08:45:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2271 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 Treeherder Robot 2011-09-25 07:18:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6543133&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-25 06:32:42

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2011-09-25 10:34:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6544661&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-25 08:45:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2169 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2011-09-25 15:48:06 PDT
jduell%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6546847&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-09-25 14:18:56

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2314 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2011-09-26 07:34:11 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6549721&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 02:44:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 57 Treeherder Robot 2011-09-26 07:40:47 PDT
ajuma
https://tbpl.mozilla.org/php/getParsedLog.php?id=6552046&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 06:48:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2189 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2011-09-26 07:41:44 PDT
ajuma
https://tbpl.mozilla.org/php/getParsedLog.php?id=6552018&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 06:48:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2279 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 Treeherder Robot 2011-09-26 12:30:21 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6553001&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 08:19:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2011-09-26 13:33:35 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6556327&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011-09-26 12:30:49

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2230 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2011-09-26 14:48:36 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6556227&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 12:30:55

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2011-09-26 16:46:32 PDT
mattwoodrow
https://tbpl.mozilla.org/php/getParsedLog.php?id=6559319&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 15:32:23

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2266 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2011-09-26 20:32:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6563616&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-09-26 19:17:33

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2164 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2011-09-26 20:43:25 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6560596&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 16:41:43

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2269 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-09-26 20:49:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6564107&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 19:47:19

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2011-09-26 21:20:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6564722&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-26 20:27:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-09-27 02:03:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6567828&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-27 00:55:58

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2011-09-27 03:35:29 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=6568983&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-27 02:28:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2164 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 69 Treeherder Robot 2011-09-27 05:06:49 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6570570&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-27 04:17:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2011-09-27 07:11:47 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=6572561&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-09-27 06:22:56

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2311 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 71 Treeherder Robot 2011-09-27 09:40:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6575130&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-27 08:46:08

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2278 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 72 Treeherder Robot 2011-09-27 13:20:53 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6577667&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-27 12:08:58

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2217 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 73 Treeherder Robot 2011-09-27 15:03:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6579339&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-27 13:57:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2230 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 74 Treeherder Robot 2011-09-27 20:28:08 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6584956&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-09-27 19:25:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2172 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 75 Treeherder Robot 2011-09-28 04:35:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6589396&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 03:38:35

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2494 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 76 Treeherder Robot 2011-09-28 04:40:41 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=6589241&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 03:30:10

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 77 Treeherder Robot 2011-09-28 04:47:59 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=6588492&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 02:10:14

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 78 Treeherder Robot 2011-09-28 11:20:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6594192&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 10:00:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2275 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 79 Treeherder Robot 2011-09-28 15:30:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6597642&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 14:19:22

76470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.073197 < 5.05 ? 5.073197
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2271 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 80 Treeherder Robot 2011-09-28 15:32:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6597311&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 14:03:24

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2292 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 81 Treeherder Robot 2011-09-28 16:24:27 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6598328&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 15:19:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 82 Treeherder Robot 2011-09-28 16:47:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6598625&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-28 15:38:46

76471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.08526 < 5.05 ? 5.08526
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 83 Treeherder Robot 2011-09-28 21:26:31 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6585578&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-09-27 20:28:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 84 Treeherder Robot 2011-09-29 08:34:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6608035&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 06:59:52

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2247 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 85 Treeherder Robot 2011-09-29 10:54:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6609320&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 08:25:43

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2175 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 86 Treeherder Robot 2011-09-29 13:28:11 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6612468&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-09-29 12:32:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 87 Treeherder Robot 2011-09-29 13:43:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6612470&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 12:26:02

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 88 Treeherder Robot 2011-09-29 18:41:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6618127&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 17:52:34

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2243 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Treeherder Robot 2011-09-29 20:01:28 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6619524&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-09-29 19:07:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2175 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 90 Treeherder Robot 2011-09-29 22:52:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6621098&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-29 21:56:06

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2203 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 91 Treeherder Robot 2011-09-30 07:58:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6626383&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 07:08:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 92 Treeherder Robot 2011-09-30 13:41:08 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=6628837&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-30 12:41:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 93 Treeherder Robot 2011-09-30 14:02:16 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6629170&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 13:05:52

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2343 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 94 Treeherder Robot 2011-09-30 15:18:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6630181&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 14:31:28

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2206 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 95 Treeherder Robot 2011-09-30 15:58:26 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=6630725&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-30 14:55:15

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 96 Treeherder Robot 2011-09-30 16:00:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6630725&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-30 14:55:15

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 97 Treeherder Robot 2011-09-30 21:20:47 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6633661&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 18:56:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2199 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 98 Treeherder Robot 2011-09-30 21:20:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6633661&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 18:56:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2199 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 99 Treeherder Robot 2011-10-01 02:04:45 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6636103&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-30 23:30:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2187 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 100 Treeherder Robot 2011-10-01 13:42:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6640825&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-01 12:50:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 101 Treeherder Robot 2011-10-01 13:52:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6640972&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-01 13:00:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2301 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2011-10-02 07:15:07 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=6646059&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-02 05:04:02

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2170 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2011-10-02 13:46:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6648756&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-02 13:01:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 104 Treeherder Robot 2011-10-02 15:16:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6649166&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-02 14:27:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 105 Treeherder Robot 2011-10-02 21:48:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6650560&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-02 21:04:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2289 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 106 Treeherder Robot 2011-10-03 07:59:37 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6654049&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-03 07:04:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2181 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 107 Treeherder Robot 2011-10-03 13:23:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6657927&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 12:31:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2245 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 108 Treeherder Robot 2011-10-03 13:43:41 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6658016&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 12:37:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 109 Treeherder Robot 2011-10-03 14:42:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6658749&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 13:32:46

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2215 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 110 Treeherder Robot 2011-10-03 15:11:47 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=6659303&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 14:16:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 111 Treeherder Robot 2011-10-03 15:11:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6659303&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 14:16:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 112 Treeherder Robot 2011-10-03 16:07:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6660176&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 15:21:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2203 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 113 Treeherder Robot 2011-10-03 18:19:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6662352&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-03 17:29:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2274 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 114 Treeherder Robot 2011-10-03 18:19:57 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6662352&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-03 17:29:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2274 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 115 Treeherder Robot 2011-10-03 20:58:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6664194&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-10-03 19:28:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2180 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 116 Treeherder Robot 2011-10-03 21:04:30 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6664194&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-10-03 19:28:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2180 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 117 Treeherder Robot 2011-10-03 21:12:39 PDT
philipp%weitershausen.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=6661840&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-10-03 17:01:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2182 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 118 Treeherder Robot 2011-10-04 07:19:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6670115&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-04 06:03:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2310 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 119 Treeherder Robot 2011-10-04 07:54:14 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6669959&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011-10-04 05:45:04

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 120 Treeherder Robot 2011-10-04 09:03:09 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6666999&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-10-03 23:24:16

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 121 Treeherder Robot 2011-10-04 09:47:43 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=6666622&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-10-03 22:26:24

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 122 Treeherder Robot 2011-10-04 17:39:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6663368&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-10-03 18:37:05

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 123 Treeherder Robot 2011-10-04 19:50:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6679256&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-04 18:18:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2192 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 124 Treeherder Robot 2011-10-05 02:44:59 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6681853&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-04 23:45:43

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2293 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 125 Treeherder Robot 2011-10-05 04:57:14 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6683266&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-05 03:37:22

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2503 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 126 Treeherder Robot 2011-10-05 07:58:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6685809&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-05 07:05:45

76383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.079455 < 5.05 ? 5.079455
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 127 Treeherder Robot 2011-10-05 09:21:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6686649&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-05 08:27:15

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2242 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 128 Treeherder Robot 2011-10-05 13:50:40 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=6679456&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-10-04 18:32:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2167 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 129 Treeherder Robot 2011-10-05 14:04:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6688691&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-05 12:07:10

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 130 Treeherder Robot 2011-10-05 17:04:44 PDT
philipp%weitershausen.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692190&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-05 16:11:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2295 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 131 Treeherder Robot 2011-10-05 17:04:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692138&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-05 16:09:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 132 Treeherder Robot 2011-10-05 17:05:02 PDT
philipp%weitershausen.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692138&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-05 16:09:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 133 Treeherder Robot 2011-10-05 17:05:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692190&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-05 16:11:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2295 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 134 Treeherder Robot 2011-10-06 02:53:31 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6700472&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-06 02:09:49

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 135 Treeherder Robot 2011-10-06 07:27:20 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6702396&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-10-06 04:36:56

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2166 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 136 Treeherder Robot 2011-10-06 16:39:30 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6712277&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-06 15:03:20

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2168 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 137 Treeherder Robot 2011-10-07 12:11:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6725716&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey debug test mochitests-1/5 on 2011-10-07 06:24:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2174 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 138 Treeherder Robot 2011-10-07 12:12:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6725617&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey debug test mochitests-1/5 on 2011-10-07 06:21:04

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2333 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 139 Treeherder Robot 2011-10-07 12:12:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6716123&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey debug test mochitests-1/5 on 2011-10-06 18:35:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2225 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 140 Treeherder Robot 2011-10-07 12:15:36 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6730044&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-07 10:46:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2209 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 141 Treeherder Robot 2011-10-07 13:30:26 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6732049&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-07 12:41:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 142 Treeherder Robot 2011-10-07 23:42:29 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6734981&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-10-07 15:51:32

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 143 Treeherder Robot 2011-10-09 12:28:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6728814&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-10-07 09:18:30

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2190 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 144 Treeherder Robot 2011-10-09 12:40:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6695168&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-10-05 19:09:04

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2233 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 145 Treeherder Robot 2011-10-09 12:41:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6694354&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-10-05 18:30:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 146 Treeherder Robot 2011-10-10 11:28:06 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6768943&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-10 10:24:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 147 Treeherder Robot 2011-10-10 11:29:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6768943&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-10 10:24:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 148 Treeherder Robot 2011-10-10 11:36:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6768943&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-10 10:24:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 149 Treeherder Robot 2011-10-10 13:52:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6768943&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-10 10:24:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 150 Treeherder Robot 2011-10-11 14:47:04 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6788813&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-10-11 08:10:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2219 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 151 Treeherder Robot 2011-10-12 11:35:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6807493&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-12 04:08:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2261 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 152 Treeherder Robot 2011-10-14 16:02:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6857568&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-14 10:41:34

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 153 Treeherder Robot 2011-10-15 20:01:28 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6868141&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-15 02:00:52

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 154 Treeherder Robot 2011-10-17 20:14:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6889922&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-17 06:48:09

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2488 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 155 Treeherder Robot 2011-10-18 12:40:45 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=6913575&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-10-18 11:03:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2294 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 156 Treeherder Robot 2011-10-18 16:09:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6918129&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-18 15:00:31

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2193 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 157 Treeherder Robot 2011-10-20 10:06:40 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=6920751&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-10-18 17:25:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2201 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 158 Treeherder Robot 2011-10-22 11:23:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6986535&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-22 08:20:07

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 159 Treeherder Robot 2011-10-23 02:58:58 PDT
smontagu%smontagu.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=6993630&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-23 02:09:35

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2205 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 160 Treeherder Robot 2011-10-26 11:32:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7040947&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-26 10:20:34

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 161 Treeherder Robot 2011-10-26 17:40:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7047141&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-26 12:42:08

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 162 Treeherder Robot 2011-10-26 22:14:00 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7054036&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-26 21:29:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 163 Treeherder Robot 2011-10-26 22:15:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7054036&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-26 21:29:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2221 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 164 Treeherder Robot 2011-10-27 16:29:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7070073&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-27 15:18:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2217 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 165 Treeherder Robot 2011-10-29 13:36:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7102634&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2011-10-29 12:40:23

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Comment 166 Treeherder Robot 2011-10-31 15:07:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7128400&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-31 14:10:19

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2170 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 167 Treeherder Robot 2011-10-31 15:09:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7128313&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-31 14:08:31

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 168 Treeherder Robot 2011-10-31 16:02:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7129585&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-10-31 15:13:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2182 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 169 Treeherder Robot 2011-10-31 18:41:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7132615&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-10-31 17:53:40

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2213 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 170 Treeherder Robot 2011-11-01 18:37:25 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7153306&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-11-01 17:40:09

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2894 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 171 Treeherder Robot 2011-11-01 21:01:10 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7155642&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-11-01 20:14:28

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2996 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 172 Treeherder Robot 2011-11-07 15:12:44 PST
zpao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7263483&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-11-07 14:25:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 173 Treeherder Robot 2011-11-07 18:50:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7268286&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-11-07 17:26:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2167 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 174 Treeherder Robot 2011-11-07 18:52:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7268677&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2011-11-07 17:39:27

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2231 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 175 Treeherder Robot 2011-11-08 18:07:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7295077&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-08 16:56:28

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2173 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 176 Treeherder Robot 2011-11-09 20:41:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7321874&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-09 19:22:16

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2921 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 177 Treeherder Robot 2011-11-09 21:40:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7323112&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-09 20:42:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 178 Treeherder Robot 2011-11-10 17:44:30 PST
John Daggett
https://tbpl.mozilla.org/php/getParsedLog.php?id=7341267&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-10 16:27:33

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2243 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 179 Treeherder Robot 2011-11-11 15:22:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7354380&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-11 09:04:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2051 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 180 Treeherder Robot 2011-11-22 18:08:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7541795&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-22 17:20:42

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2271 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 181 Treeherder Robot 2011-11-23 09:54:13 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7548314&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011-11-23 03:01:46

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2487 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 182 Treeherder Robot 2011-11-23 11:32:16 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7554435&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011-11-23 10:37:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 183 Treeherder Robot 2011-11-28 19:26:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7622954&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-28 18:22:59

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2176 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 184 Treeherder Robot 2011-12-04 19:13:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7742597&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011-12-04 15:16:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3434 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 186 Treeherder Robot 2011-12-06 18:35:47 PST
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=7783179&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-12-06 15:36:53

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3288 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 187 Treeherder Robot 2011-12-07 22:32:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7791000&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-12-06 23:50:21

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 188 Treeherder Robot 2011-12-09 00:04:50 PST
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7847560&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-12-08 23:11:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2212 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 189 Treeherder Robot 2011-12-12 16:47:55 PST
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7893922&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-12-12 15:44:07

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2170 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 190 Treeherder Robot 2011-12-16 20:37:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7983205&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011-12-16 09:50:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 191 Treeherder Robot 2011-12-20 17:38:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8074812&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-12-20 16:52:36

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2175 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 192 Treeherder Robot 2011-12-20 18:00:54 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8074401&tree=Mozilla-Release
Rev3 Fedora 12x64 mozilla-release debug test mochitests-1/5 on 2011-12-20 16:33:06

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_play_events_2.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 193 Matthew Gregan [:kinetik] 2012-08-19 17:55:59 PDT
No sign of this for eight months.

Note You need to log in before you can comment on or make changes to this bug.